@charset "utf-8";
/* CSS Document */

/* custom.css */

/*
 * This CSS file is for customization purpose only
 */ 

#logo a.logo-icon {
	display: block;
	width: 300px;
	height: 55px;
	background: url(../../../images/yootheme/logo.png) 0 0 no-repeat;
}


.translator
{
	background-image:url("../images/trbg.png");
	height:30px;
}
#google_translate_element
{
	background-color:#ED8B00;
}

.goog-te-gadget{ color:#ED8B00 !important;}
.skiptranslate{color:#ED8B00;float:right; margin-right:-23px; }
.skiptranslate{visibility:collapse;}
.skiptranslate span{visibility:collapse; visibility:hidden;}
.skiptranslate a{visibility:collapse; visibility:hidden;}
.skiptranslate img{ visibility:collapse; visibility:hidden;}
.skiptranslate select{ visibility:visible;}


.eq_height{ margin: 30px auto 34px 0!important;}

#video-box, #video-box div, #video-box ul, #video-box ul li{visibility:collapse;}